"com.omnigroup.framework.OmniStyle.inspector.appearance" = "Texte";
"com.omnigroup.framework.OmniStyle.inspector.appearance.color" = "Couleur";
"com.omnigroup.framework.OmniStyle.inspector.appearance.font" = "Police";
"com.omnigroup.framework.OmniStyle.inspector.appearance.underline" = "Souligné";
"com.omnigroup.framework.OmniStyle.inspector.appearance.stroke" = "Bordure du texte";
"com.omnigroup.framework.OmniStyle.inspector.appearance.shadow" = "Ombre";
"com.omnigroup.framework.OmniStyle.inspector.appearance.advanced" = "Avancé";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Attributs de style";